Delete an entity
- Base URL
-
https://{kibana_url}
-
DELETE
/api/security/entity_store/entities
-
DELETE
/s/{space_id}/api/security/entity_store/entities
Auth
Delete a single entity record from the Entity Store. The entity is immediately removed from the latest index.
-
Privileges
securitySolution
-
space_id
string
optional
-
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
-
A required header to protect against CSRF attacks
-
entityId
string
required
-
The identifier of the entity to delete.
200
Indicates the entity was successfully deleted.
application/json
Thank you for your feedback.